* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.o_41__khif:after { display: table; content: ''; clear: both; }

.v_689-uvfth { clear: both; }

.vrnnz_173-myrf { width: 1000px; margin: 0 auto; }


.aua_836-rjf
{
	display: block;
}

.aua_836-rjf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vrnnz_173-myrf
{
	margin-top: 70px;
}

.z_633-mnet 
{
	display: table;
	position: relative;
}



.f_215__bdx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f_215__bdx > a
{
	display: block;
	float: left;
}

.f_215__bdx > a.tr_722-b
{
	margin-right: 10px;
}

.f_215__bdx > a.e_545__ocdj
{
	margin-right: 10px;
}


.f_215__bdx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f_215__bdx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f_215__bdx > a.tr_722-b > div > span
{
	background-image: url(../images/FB.png);
}

.f_215__bdx > a.e_545__ocdj > div > span
{
	background-image: url(../images/X.png);
}

.f_215__bdx > span.ohg-292_ytv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bphdj_85-pllj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xgxm-104_drlna { background-color: #171717; }

.xgxm-104_drlna .lni_520__hpqjk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xgxm-104_drlna .xtch_79__exu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xgxm-104_drlna .xtch_79__exu > .mfc_959-rw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xtch_79__exu .yha-601_ma
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.maigg_399__zeha
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.maigg_399__zeha > .jq-829_eyhi 
{
	float: right;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy.active > .gtfh_979-a
{
	visibility: visible;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li
{
	display: block;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a > .h-741_hge
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a > .h-741_hge > .gofj_741-yeuki
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a:hover > .h-741_hge > .gofj_741-yeuki
{
	 
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a > .h-741_hge > .gofj_741-yeuki > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a > .y_914-bfwyi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a:hover > .y_914-bfwyi
{
	text-decoration: underline;
}




.jq-829_eyhi > .sql_600-cy > .bfien_550__iwz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jq-829_eyhi > .sql_600-cy.active > .bfien_550__iwz
{
	background: #f5f5f5;
}


.jq-829_eyhi > .sql_600-cy > .bfien_550__iwz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.maigg_399__zeha .c-42_i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.maigg_399__zeha .c-42_i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.maigg_399__zeha .sql_600-cy.active .c-42_i > span
{
	color: #171717;
}



.maigg_399__zeha .dfp-3_jrwn
{
	height: 24px;
	width: 34px;
}

.maigg_399__zeha .dfp-3_jrwn > .z_64__dnd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.maigg_399__zeha .sql_600-cy.active .dfp-3_jrwn > .z_64__dnd
{
	border:1px solid #171717;
}

.maigg_399__zeha .dfp-3_jrwn > .z_64__dnd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zlxvo_597-g 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zlxvo_597-g > .d_493__eg
{
	display: table;
	margin-top: 70px;
}



.zlxvo_597-g > .d_493__eg > *
{
	display: table-cell;
	vertical-align: middle;
}

.zlxvo_597-g > .d_493__eg > .vgiz_801__totgp
{
	width: 440px;
	max-width: 440px;
}

.zlxvo_597-g > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zlxvo_597-g > h1 .viy_455__llhd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zlxvo_597-g > .ll_120__n
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vgiz_801__totgp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.vgiz_801__totgp > .cq_104-a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cq_104-a.aenx_710__qvet
{
	margin-right: 100px;
}


.cq_104-a > h3.cc-849_t
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cq_104-a.aenx_710__qvet > h3.cc-849_t
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vgiz_801__totgp > .cq_104-a .l_414__fggx
{
	
}


.cq_104-a .gno_301__grjc
{
	display: none;
}


.cq_104-a .l_414__fggx.ffmwk-586_rtb
{
	margin-top: 20px;
}

.cq_104-a .l_414__fggx .jkx-613_c {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cq_104-a.aenx_710__qvet .l_414__fggx .jkx-613_c
{
	font-size: 16px;
	font-weight: normal;
}



.cq_104-a .l_414__fggx > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cq_104-a.aenx_710__qvet .l_414__fggx > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cq_104-a .l_414__fggx .e_150-jue {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cq_104-a.aenx_710__qvet .l_414__fggx .e_150-jue
{
	max-width: 384px;
	font-size:16px;
}

.cq_104-a .aax-854_i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cq_104-a.aenx_710__qvet .aax-854_i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nc_501-bfha
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nc_501-bfha > .yiwv_486__k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nc_501-bfha > .yiwv_486__k.h-837_vh
{
	right: -10px;
	top:-10px;
}

.nc_501-bfha > .yiwv_486__k.cbyc_960__mgy
{
	top:0px;
	right: -20px;
}

.nc_501-bfha > .yiwv_486__k > .eim_495__dxf
{
	display: table-cell;
	vertical-align: middle;
}


.nc_501-bfha > .yiwv_486__k .niyz_902__nf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nc_501-bfha > .yiwv_486__k .scfce_15-j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jk_986-vvz > .nc_501-bfha > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zlxvo_597-g > .d_493__eg > .rd-43_m
{
	width: 280px;
}


.rd-43_m > .gfb_626__qcrd
{
    font-size: 16px;
    line-height: 180%;
}


.rd-43_m > .gfb_626__qcrd > b, .rd-43_m > .gfb_626__qcrd > h2, .rd-43_m > .gfb_626__qcrd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rd-43_m > .gfb_626__qcrd > ol
{
	padding-left: 20px;
}


main
{
	
}


.o_523__wpdiq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.da-448_jbe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.da-448_jbe > li
{
	display: inline-block;
}

.da-448_jbe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.da-448_jbe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.da-448_jbe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.da-448_jbe > li.active > a
{
	color: #545454;
}




.b_835-hiaux 
{ 
	margin-bottom: 50px; 

}



.b_835-hiaux > .gezwz-952_fpxh
{
	 padding: 30px;
	overflow: hidden;
}


.b_835-hiaux > .gezwz-952_fpxh:after { display: table; content: ''; clear: both; }




.b_835-hiaux h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.b_835-hiaux h1 .viy_455__llhd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.b_835-hiaux h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.b_835-hiaux h2:first-child
{
	padding-top: 0px;
}

.b_835-hiaux .gezwz-952_fpxh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.b_835-hiaux .gezwz-952_fpxh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.b_835-hiaux h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.b_835-hiaux h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.b_835-hiaux h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_835-hiaux h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gezwz-952_fpxh ul { margin-top: 12px; }


.gezwz-952_fpxh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gezwz-952_fpxh ul.clear > li, .gezwz-952_fpxh ol.clear > li 
{
	clear: both;
}

.gezwz-952_fpxh ul.clear > li:after, .gezwz-952_fpxh ol.clear > li:after { display: block; content: ''; clear: both; }


.gezwz-952_fpxh ul.yxc-330_h
{
	margin-top: 0px !important;
}

.gezwz-952_fpxh ul.yxc-330_h > li 
{
	margin-left: 0px !important;
}

.gezwz-952_fpxh ol { margin-left: 20px; margin-top: 12px; }

.gezwz-952_fpxh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gezwz-952_fpxh ul.list-recomend
{
	
}

.gezwz-952_fpxh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gezwz-952_fpxh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gezwz-952_fpxh ul.list-recomend > li .dscr_img .date, .gezwz-952_fpxh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gezwz-952_fpxh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gezwz-952_fpxh .nimn_193__qyrc > .dh_990__vejc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gezwz-952_fpxh .nimn_193__qyrc > .ch_848__dfw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.b_835-hiaux > .gezwz-952_fpxh.o_523__wpdiq.cg_486__tebl 
{
	margin-bottom: 50px;
}


.b_835-hiaux > .gezwz-952_fpxh.o_523__wpdiq.cg_486__tebl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.cg_486__tebl table.f-635_cex th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cg_486__tebl table.f-635_cex tfoot td b
{
	text-align: center;
}


.cg_486__tebl table.f-635_cex td
{
	width: 50%;
}


.b_835-hiaux table { border-collapse: separate; border-spacing: 3px; }

.b_835-hiaux td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.b_835-hiaux th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-635_cex
{
	width: 100%;
}

table.f-635_cex td
{
	padding: 0;
}

table.f-635_cex a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-635_cex a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.jdgf-325_vma
{
	width: 100%;
}


table.jdgf-325_vma th
{
	text-align: left;
	font-weight: bold;
}

table.jdgf-325_vma th.rmyh_480__xl
{
	max-width: 200px;
}
table.jdgf-325_vma th.iwz-599_kpjd
{
	max-width: 100px;
}
table.jdgf-325_vma th.fbjnh_829-vq
{
	
}

table.jdgf-325_vma td
{
	padding: 5px 10px;
}

table.jdgf-325_vma tr.eux_757-aqhz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.jdgf-325_vma tr.eux_757-aqhz td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.jdgf-325_vma tr.eux_757-aqhz td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.jdgf-325_vma tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.jdgf-325_vma td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eibr-163_ust.wbre_128-wccne
{ 
	margin-bottom: 50px; 

}


.eibr-163_ust.wbre_128-wccne h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fipb_841-vqtfs
{
	padding: 30px;
}


.eibr-163_ust ul
{
	display: block;
}

.eibr-163_ust ul.yxc-330_h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eibr-163_ust ul.yxc-330_h > li:after
{ display: table; content: ''; clear: both; }



.eibr-163_ust ul.yxc-330_h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eibr-163_ust ul.yxc-330_h > li:not(:last-child)
{
	padding-top: 30px;
}


.eibr-163_ust ul.yxc-330_h > li:last-child, .eibr-163_ust.rsyws_479-ewse .gezwz-952_fpxh ul > li:last-child
{
	margin-bottom: 0px;
}


.eibr-163_ust ul.yxc-330_h > li .wf_386__zi
{
	margin-bottom: 12px;
}

.eibr-163_ust ul.yxc-330_h > li .wf_386__zi > i
{
	font-size: 18px;
	font-style: italic;
}

.eibr-163_ust ul.yxc-330_h > li .b_489__xraea
{
	float: left;
}


.eibr-163_ust ul.yxc-330_h > li .b_489__xraea img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eibr-163_ust ul.yxc-330_h > li .p-23_exu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eibr-163_ust ul.yxc-330_h > li .item_rev
{
	display: none;
}

.eibr-163_ust .hvesh-929_xeai
{
	margin-top: 20px;
	text-align: center;
}



.eibr-163_ust .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h-729_v.wbre_128-wccne
{ 
	margin-bottom: 50px; 

}

.h-729_v.wbre_128-wccne h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h-729_v.wbre_128-wccne ul
{
	display: table;
	width: 100%;
}

.h-729_v.wbre_128-wccne ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h-729_v.rsyws_479-ewse .gezwz-952_fpxh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h-729_v ul > li:last-child, .h-729_v.rsyws_479-ewse .gezwz-952_fpxh ul > li:last-child
{
	margin-bottom: 0px;
}


.h-729_v ul > li .gldc_629-l
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.h-729_v ul > li .adrwe_590-apb
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.h-729_v ul > li .adrwe_590-apb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h-729_v ul > li .a-131_fbsj
{
	margin-bottom: 12px;
}

.h-729_v ul > li .arge_652__tikei
{
	color: #777777;
}



.h-729_v .kwi_289-ioif
{
	margin-top: 20px;
	text-align: center;
}




.vbtb-295_oi 
{ 
	margin-bottom: 50px;
}

.vbtb-295_oi .el_132-v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vbtb-295_oi .el_132-v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vbtb-295_oi .el_132-v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vbtb-295_oi .aj-928_cfli 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tijzh-386_kxgzy
{
	display: block;
	line-height: 130%;

}

.tijzh-386_kxgzy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tijzh-386_kxgzy > div > dt
{
	display:inline-block;
}

.tijzh-386_kxgzy > div > dd
{
	display:inline;
}

.vbtb-295_oi .iqh-724_mdne
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vbtb-295_oi h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bp-267_p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bp-267_p > .t_351__im
{
	display: table;
	width: 100%;
}


.bp-267_p > .t_351__im > *
{
	display: table-cell;
	vertical-align: top;
}


.bp-267_p .nc_501-bfha > img
{
	max-width: 400px;
}



.guh_160__us 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.o-95_ifb
{
	display: block;
	margin-right: 40px;
}


.o-95_ifb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.o-95_ifb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.o-95_ifb li a:hover
{
	text-decoration: underline;
}

.jwj-258_qh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jwj-258_qh .jce_227-oyz
{
	display: block;
	text-decoration: none;
}

.jwj-258_qh .jce_227-oyz .viy_455__llhd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jwj-258_qh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jwj-258_qh .i-976_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.i-976_d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.i-976_d a:hover
{
	text-decoration: underline;
}



.jwj-258_qh .w_133__je
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.jwj-258_qh .e-609_i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zeie-0_lo
{
	padding: 30px;
    overflow: hidden;
}


.zeie-0_lo > .b-491_xuoef
{
	float: right;
	width: 50%;
}

.zeie-0_lo > .b-491_xuoef > .xvu_65__hyznd
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zeie-0_lo > .b-491_xuoef > .xvu_65__hyznd > .tijzh-386_kxgzy
{
	margin-top: 20px;
}

.zeie-0_lo > .rkgqw_876-af
{
	float: left;
	width: 50%;
}

.zeie-0_lo > .rkgqw_876-af form
{
	display: block;
	width: 100%;
}

.zeie-0_lo > .rkgqw_876-af .doq_442-vwvb
{
	margin-top: 20px;
}

.zeie-0_lo > .rkgqw_876-af .axvdy_591__c
{
	display: none;
}


.zeie-0_lo > .rkgqw_876-af .doq_442-vwvb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zeie-0_lo > .rkgqw_876-af .doq_442-vwvb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zeie-0_lo > .rkgqw_876-af .doq_442-vwvb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zeie-0_lo > .rkgqw_876-af .doq_442-vwvb .pf-121_cugx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zeie-0_lo > .rkgqw_876-af .q_843__g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vrnnz_173-myrf { width: 100%; }
	
.xgxm-104_drlna { text-align: center; }
	
	
	
	
.xgxm-104_drlna .xtch_79__exu
	{
		
		
	}

	
	

	
	
	
	.f_215__bdx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f_215__bdx > a
{
	
}

	
.f_215__bdx > a.e_545__ocdj
{
	margin-right: 0px;
}
	
.f_215__bdx > a > div
{
    width: 24px;
	height: 24px;
}

.f_215__bdx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f_215__bdx > a.tr_722-b > div > span
{
	
}

.f_215__bdx > a.e_545__ocdj > div > span
{
	
}


.f_215__bdx > span.ohg-292_ytv
{
	display: none;
}
	

	
	
	.bphdj_85-pllj
	{
		width: auto;
	}
	
	
	.maigg_399__zeha
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy:not(.active)
	{
		position: relative;
	}
	
	
		.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jq-829_eyhi > .sql_600-cy > .bfien_550__iwz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a
	{
		
		display: none;
	}
	


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy.active > .gtfh_979-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul
{
	display: block;
	max-height:300px;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li
{
	
}
	
	
.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.maigg_399__zeha > .jq-829_eyhi > .sql_600-cy > .gtfh_979-a > ul > li > a > .y_914-bfwyi
{
	font-size: 14px;	
}
	
	
	
.jq-829_eyhi > .sql_600-cy > .bfien_550__iwz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jq-829_eyhi > .sql_600-cy.active > .bfien_550__iwz > *
{
	font-size: 16px;
}	
		
.jq-829_eyhi > .sql_600-cy:not(.active) > .bfien_550__iwz > .c-42_i
{
	display: none;
}
	
	
	
.maigg_399__zeha .dfp-3_jrwn
{
	width: 24px;
}

.maigg_399__zeha .dfp-3_jrwn > .z_64__dnd
{
	width: 24px;
	height: 24px;
}
	
	
.maigg_399__zeha .sql_600-cy:not(.active) .dfp-3_jrwn > .z_64__dnd
{
	margin-left: 0px;
}

.maigg_399__zeha .sql_600-cy.active .dfp-3_jrwn > .z_64__dnd
{
	border:1px solid #171717;
}

.maigg_399__zeha .dfp-3_jrwn > .z_64__dnd > img
{
	height: 24px;
}
	

.xgxm-104_drlna .xtch_79__exu > .mfc_959-rw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xtch_79__exu .yha-601_ma
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.maigg_399__zeha.h-837_vh
	{
		float: none;
	}
	
.maigg_399__zeha.h-837_vh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.maigg_399__zeha .wf_386__zi
	{
		line-height: 18px;
	}
	
	.maigg_399__zeha .dfp-3_jrwn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.maigg_399__zeha .dfp-3_jrwn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zlxvo_597-g {
    padding: 30px 20px;
	}
	
	.zlxvo_597-g > .d_493__eg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zlxvo_597-g > .d_493__eg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zlxvo_597-g > .d_493__eg > .jk_986-vvz
	{
		padding-top: 10px
	}
	
	.zlxvo_597-g > .d_493__eg > .vgiz_801__totgp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vgiz_801__totgp > .cq_104-a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jk_986-vvz > .nc_501-bfha > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zlxvo_597-g > .d_493__eg > .rd-43_m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vrnnz_173-myrf
	{
		margin-top: 30px;
	}
		
	.b_835-hiaux { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.b_835-hiaux h2 { padding-bottom:20px; }
	.b_835-hiaux > .gezwz-952_fpxh
	{
		padding: 20px;
	}

	.b_835-hiaux p + h2 { }
	.b_835-hiaux ul { }
	.b_835-hiaux li { }
	.b_835-hiaux table { width: 100% !important; }
	
	.b_835-hiaux img { max-width: 100% !important; }
	

	.eibr-163_ust.wbre_128-wccne
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eibr-163_ust.wbre_128-wccne h2
	{
		padding-bottom: 20px;
	}
	
	.eibr-163_ust.wbre_128-wccne ul
	{
		display: block;
	}
	
	.eibr-163_ust.wbre_128-wccne ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eibr-163_ust.wbre_128-wccne ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eibr-163_ust ul.yxc-330_h > li > .b_489__xraea
	{
		float: none !important;
	}
	
	.eibr-163_ust ul.yxc-330_h > li > .p-23_exu
	{
		padding: 0px;
	}
	
	
		.h-729_v.wbre_128-wccne
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-729_v.wbre_128-wccne h2
	{
		padding-bottom: 20px;
	}
	
	.h-729_v.wbre_128-wccne ul
	{
		display: block;
	}
	
	.h-729_v.wbre_128-wccne ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h-729_v.wbre_128-wccne ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h-729_v.wbre_128-wccne ul > li .p-23_exu
	{
		padding: 0px;
	}
	
	.fipb_841-vqtfs
	{
		    padding: 20px;
	}
	
	
	.vbtb-295_oi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vbtb-295_oi h2
	{
		padding-bottom: 20px;
		
	}
	
	.vbtb-295_oi .el_132-v
	{
		padding: 20px;
	}
	
	.vbtb-295_oi .el_132-v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vbtb-295_oi .iqh-724_mdne
	{
		padding-left: 0px;
	}
	
	
	
	
	.bp-267_p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bp-267_p > .t_351__im
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t_351__im > .m_660-xrgd
	{
		display: block;
	}
	
	.t_351__im > .uoo_190-vkou
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t_351__im > .uoo_190-vkou > .nc_501-bfha
	{
		
	}
	
	
	.cq_104-a.aenx_710__qvet
	{
		margin-right: 0;
	}
	
	
	.cq_104-a.aenx_710__qvet .l_414__fggx > input
	{
		max-width: none;
	}
	
	.cq_104-a.aenx_710__qvet .aax-854_i
	{
		max-width: none;
	}
	
	
	.nc_501-bfha > .yiwv_486__k.cbyc_960__mgy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jwj-258_qh
	{
		text-align: center;
	}
	
	.o-95_ifb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.o-95_ifb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.o-95_ifb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.da-448_jbe
	{
		margin-left: 20px !important;
		
	}
	
	.da-448_jbe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.b_835-hiaux table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-635_cex a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.b_835-hiaux > .gezwz-952_fpxh.j-156_hpa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gezwz-952_fpxh ul.list-recomend > li
{
	display: block;
}
	
.zeie-0_lo > .rkgqw_876-af
{
	width: 100%;
	float: none;
}
	
.zeie-0_lo > .b-491_xuoef
{
	width: 100%;
	float: none;
}

.zeie-0_lo > .b-491_xuoef > .xvu_65__hyznd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


